logging.level.root=INFO
logging.level.org.springframework=INFO
logging.level.org.hibernate=ERROR
logging.level.com.misiontic=TRACE

spring.datasource.url=jdbc:mysql://localhost:3306/viajeatumedida?useSSL=false&serverTimezone=America/Bogota
spring.datasource.username=root
spring.datasource.password=Qq12345*
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQL5Dialect
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.jpa.hibernate.ddl-auto=none

spring.jpa.hibernate.naming.implicit-strategy=org.hibernate.boot.model.naming.ImplicitNamingStrategyJpaCompliantImpl
spring.jpa.hibernate.naming.physical-strategy=org.hibernate.boot.model.naming.PhysicalNamingStrategyStandardImpl

